api_documentation: http://ros.org/doc/fuerte/api/reactive_grasping/html
authors: Jost Tobias Springenberg, Jan Wuelfing
brief: Methods for reactive grasping of objects including online capable model predictive
  control techniques.
depends:
- common
- common_msgs
- geometry
- ros
- ros_comm
depends_on: []
description: "\n\n<p>\nThis stack includes methods that can be used to grasp objects\
  \ in a non static environment.\n</p>\n\n<p>\nThe <a href=\"http://ros.org/wiki/mpc\"\
  >mpc</a> package contains methods that can be used to solve model predictive control\
  \ problems online.\n</p>\n\n<p>\nThe <a href=\"http://ros.org/wiki/reactive_grasping_pr2\"\
  >reactive_grasping_pr2</a> package provides several nodes for performing reactive\
  \ grasping actions with the right arm of the PR2.\n</p>\n\n<p>\nFor tutorials and\
  \ example launch files please see the <a href=\"http://ros.org/wiki/reactive_grasping_pr2\"\
  >reactive_grasping_pr2</a> package.\n</p>\n\n  "
doc_job: doc-fuerte-alufr-ros-pkg
license: BSD
msgs: []
package_type: stack
packages:
- mpc
- reactive_grasping_pr2
repo_name: reactive_grasping
srvs: []
timestamp: 1356534978.969447
url: http://ros.org/wiki/reactive_grasping
vcs: svn
vcs_uri: http://alufr-ros-pkg.googlecode.com/svn/trunk/reactive_grasping
vcs_version: null
